.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.996000px;}
.ls2{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.834000px;}
.ws5{word-spacing:0.889600px;}
.ws2{word-spacing:1.056400px;}
.ws4{word-spacing:1.108000px;}
.ws3{word-spacing:1.112000px;}
.ws0{word-spacing:2.001600px;}
._c{margin-left:-1805.299200px;}
._9{margin-left:-5.600000px;}
._0{margin-left:-3.600000px;}
._7{margin-left:-2.418400px;}
._2{margin-left:-1.072800px;}
._b{width:1.004000px;}
._a{width:2.127200px;}
._5{width:3.196000px;}
._1{width:5.745600px;}
._e{width:7.033400px;}
._4{width:8.119400px;}
._6{width:9.912800px;}
._11{width:12.430400px;}
._8{width:14.936800px;}
._10{width:16.374400px;}
._3{width:20.565600px;}
._d{width:22.688000px;}
._f{width:934.856000px;}
.fc1{color:rgb(2,124,193);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:57.320234px;}
.y3d{bottom:72.584501px;}
.y3c{bottom:87.848768px;}
.y3b{bottom:103.113035px;}
.y34{bottom:491.264942px;}
.y33{bottom:506.528807px;}
.y32{bottom:521.792673px;}
.y31{bottom:537.056538px;}
.y30{bottom:552.320404px;}
.y2f{bottom:567.584270px;}
.y2e{bottom:582.848135px;}
.y2d{bottom:598.112001px;}
.y2c{bottom:613.375866px;}
.y2b{bottom:628.639732px;}
.y2a{bottom:643.903597px;}
.y29{bottom:659.167463px;}
.y3a{bottom:674.431328px;}
.y28{bottom:689.695194px;}
.y27{bottom:704.959059px;}
.y26{bottom:720.222925px;}
.y25{bottom:735.486791px;}
.y24{bottom:750.750656px;}
.y39{bottom:766.014522px;}
.y23{bottom:781.278387px;}
.y22{bottom:796.542253px;}
.y21{bottom:811.806118px;}
.y20{bottom:827.069984px;}
.y38{bottom:842.333849px;}
.y1f{bottom:857.597715px;}
.y1e{bottom:872.861581px;}
.y1d{bottom:888.125446px;}
.y1c{bottom:903.389312px;}
.y37{bottom:918.653177px;}
.y1b{bottom:933.917043px;}
.y1a{bottom:949.180908px;}
.y19{bottom:964.444774px;}
.y7{bottom:965.340040px;}
.y18{bottom:979.708639px;}
.y6{bottom:984.620712px;}
.y17{bottom:994.972505px;}
.y16{bottom:1010.236370px;}
.y5{bottom:1010.328114px;}
.y15{bottom:1025.500236px;}
.y4{bottom:1029.608947px;}
.y36{bottom:1040.764102px;}
.y3{bottom:1055.316350px;}
.y14{bottom:1056.027967px;}
.y13{bottom:1071.291833px;}
.y2{bottom:1074.597022px;}
.y12{bottom:1086.555698px;}
.y11{bottom:1101.819564px;}
.yb{bottom:1110.855772px;}
.y10{bottom:1117.083429px;}
.ya{bottom:1131.743167px;}
.yf{bottom:1132.347295px;}
.ye{bottom:1147.611160px;}
.y9{bottom:1152.630562px;}
.yd{bottom:1162.875026px;}
.yc{bottom:1178.138891px;}
.y8{bottom:1192.467002px;}
.y35{bottom:1208.666623px;}
.y1{bottom:1284.985950px;}
.ha{height:20.730000px;}
.h9{height:21.840000px;}
.h8{height:22.112000px;}
.h7{height:22.208000px;}
.h6{height:23.296000px;}
.h3{height:26.258000px;}
.h2{height:27.640000px;}
.h5{height:44.224000px;}
.h1{height:49.752000px;}
.h4{height:82.920000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:54.648655px;}
.x7{left:68.312225px;}
.x1{left:81.308523px;}
.x3{left:82.914442px;}
.x2{left:127.521081px;}
.xa{left:329.257647px;}
.x8{left:330.744508px;}
.x9{left:344.408078px;}
.x5{left:605.201825px;}
.x4{left:782.464631px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.486220pt;}
.ls2{letter-spacing:-0.006639pt;}
.ls4{letter-spacing:-0.005311pt;}
.ls1{letter-spacing:-0.003319pt;}
.ls3{letter-spacing:-0.002656pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.692092pt;}
.ws5{word-spacing:0.738232pt;}
.ws2{word-spacing:0.876650pt;}
.ws4{word-spacing:0.919470pt;}
.ws3{word-spacing:0.922789pt;}
.ws0{word-spacing:1.661021pt;}
._c{margin-left:-1498.121372pt;}
._9{margin-left:-4.647141pt;}
._0{margin-left:-2.987448pt;}
._7{margin-left:-2.006901pt;}
._2{margin-left:-0.890259pt;}
._b{width:0.833166pt;}
._a{width:1.765250pt;}
._5{width:2.652190pt;}
._1{width:4.767967pt;}
._e{width:5.836643pt;}
._4{width:6.737856pt;}
._6{width:8.226103pt;}
._11{width:10.315325pt;}
._8{width:12.395252pt;}
._10{width:13.588240pt;}
._3{width:17.066293pt;}
._d{width:18.827559pt;}
._f{width:775.787057pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.555091pt;}
.fs2{font-size:31.534170pt;}
.fs1{font-size:33.193863pt;}
.fs4{font-size:53.110181pt;}
.fs0{font-size:59.748954pt;}
.fs3{font-size:99.581590pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:47.567000pt;}
.y3d{bottom:60.234000pt;}
.y3c{bottom:72.901000pt;}
.y3b{bottom:85.568000pt;}
.y34{bottom:407.674533pt;}
.y33{bottom:420.341200pt;}
.y32{bottom:433.007867pt;}
.y31{bottom:445.674533pt;}
.y30{bottom:458.341200pt;}
.y2f{bottom:471.007867pt;}
.y2e{bottom:483.674533pt;}
.y2d{bottom:496.341200pt;}
.y2c{bottom:509.007867pt;}
.y2b{bottom:521.674533pt;}
.y2a{bottom:534.341200pt;}
.y29{bottom:547.007867pt;}
.y3a{bottom:559.674533pt;}
.y28{bottom:572.341200pt;}
.y27{bottom:585.007867pt;}
.y26{bottom:597.674533pt;}
.y25{bottom:610.341200pt;}
.y24{bottom:623.007867pt;}
.y39{bottom:635.674533pt;}
.y23{bottom:648.341200pt;}
.y22{bottom:661.007867pt;}
.y21{bottom:673.674533pt;}
.y20{bottom:686.341200pt;}
.y38{bottom:699.007867pt;}
.y1f{bottom:711.674533pt;}
.y1e{bottom:724.341200pt;}
.y1d{bottom:737.007867pt;}
.y1c{bottom:749.674533pt;}
.y37{bottom:762.341200pt;}
.y1b{bottom:775.007867pt;}
.y1a{bottom:787.674533pt;}
.y19{bottom:800.341200pt;}
.y7{bottom:801.084133pt;}
.y18{bottom:813.007867pt;}
.y6{bottom:817.084133pt;}
.y17{bottom:825.674533pt;}
.y16{bottom:838.341200pt;}
.y5{bottom:838.417333pt;}
.y15{bottom:851.007867pt;}
.y4{bottom:854.417467pt;}
.y36{bottom:863.674533pt;}
.y3{bottom:875.750667pt;}
.y14{bottom:876.341200pt;}
.y13{bottom:889.007867pt;}
.y2{bottom:891.750667pt;}
.y12{bottom:901.674533pt;}
.y11{bottom:914.341200pt;}
.yb{bottom:921.839867pt;}
.y10{bottom:927.007867pt;}
.ya{bottom:939.173200pt;}
.yf{bottom:939.674533pt;}
.ye{bottom:952.341200pt;}
.y9{bottom:956.506533pt;}
.yd{bottom:965.007867pt;}
.yc{bottom:977.674533pt;}
.y8{bottom:989.564667pt;}
.y35{bottom:1003.007867pt;}
.y1{bottom:1066.341200pt;}
.ha{height:17.202720pt;}
.h9{height:18.123849pt;}
.h8{height:18.349568pt;}
.h7{height:18.429233pt;}
.h6{height:19.332106pt;}
.h3{height:21.790112pt;}
.h2{height:22.936960pt;}
.h5{height:36.699135pt;}
.h1{height:41.286527pt;}
.h4{height:68.810879pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:45.350000pt;}
.x7{left:56.688667pt;}
.x1{left:67.473600pt;}
.x3{left:68.806267pt;}
.x2{left:105.822933pt;}
.xa{left:273.233333pt;}
.x8{left:274.467200pt;}
.x9{left:285.805867pt;}
.x5{left:502.224667pt;}
.x4{left:649.325600pt;}
}
